Subject: [NEXTEL-1] Wireless links get the squeeze

From: [email-masked]
Date: Fri, 26 Sep 2003 15:39:28 -0400

Wireless links get the squeeze
 http://www.fcw.com/fcw/articles/2003/0915/tec-wireless-09-15-03.asp

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/